Description

Hi,

First of all, | would like to thank you very much for your outstanding service. Understanding Society is an exceptionally well curated
dataset that is a real pleasure to work with. Nevertheless, | am currently facing a bit of a problem. | am interested in (weighted)
distributions of various psychological outcomes (cognitive skills, big 5, etc.), granularly broken down by occupational group, as an
illustrative supplement to a methodological project | am currently working on. Unfortunately, the freely available version of the dataset
only contains condensed occupational classification schemes, such as the three digit version of ISCO-08. Would there be a way to
get access to the four digit ISCO codes? If so, how difficult would it be? As | said, ultimately | am not concerned with individual data,
but exclusively with weighted parameters on occupational group level.

Many thanks for your help
Tobias Wolfram

History

#1 - 06/04/2021 10:38 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Alita Nandi

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello Tobias,

The 4-digit version (jbisco88 jlisco88) are available in the Special License version of the data. You will need to apply for access to the data via the
UKDS.

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6931

Best wishes,
Understanding Society User Support Team

#2 - 08/05/2021 01:53 PM - Understanding Society User Support Team
- Assignee deleted (Alita Nandi)

#3 - 10/12/2021 02:58 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
